.navigation {
    width: 85%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo-search-flex {
    display: flex;
    align-items: center;
}

.nav-logo {
    margin-right: .5rem;
    width: 30vw;
    max-width: 150px;
}

.form-nav-search {
    position: relative;
}

.nav-search, .nav-search:focus {
    outline: none;
    border: none;
    border-radius: 3px;
    background-color: #8E69D0;
    padding: .25rem;
    width: 35vw;
    max-width: 250px;
}

.nav-search-icon {
    position: absolute;
    top: 3px;
    right: 5px;
    width: 1rem;
}


details > summary {
    list-style: none;
}

.nav-items {
    z-index: 1;
    position: absolute;
    right: 0;
    background-color: var(--main-purple);
    border-radius: 3px;
}

.nav-items li {
    padding: .5rem 1rem;
    border-bottom: 3px solid var(--main-green);
}

.nav-items li a {
    width: 100%;
    height: 100%;
}

.show-desktop li{
    margin-left: 2rem;
}

.show-desktop li a {
    font-size: 1.2rem;
}

.hide-desktop{
    display: none;
}
.show-desktop{
    display: flex;
    justify-content: space-between;
}


@media only screen and (max-width: 1000px) {
    .show-desktop{
        display: none;
    }
    .hide-desktop{
        display: block;
    }
}